
Figure - Bug #117872
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】豌豆荚登录账号后结束后台进程再次进入页面加载不出来
2023-05-11 14:21 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

1.打开豌豆荚使用微信登录，登录后进入多任务管理页，结束后台任务

2.再次打开豌豆荚

【预期结果】

打开豌豆荚页面显示正常

【测试结果】

页面加载不出来

History

#1 - 2023-05-11 14:23 - 物联网测试组_CDTS  唐霞 

- File 0511.log added

#2 - 2023-05-11 17:03 - CD FW-鲁凯峰

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#3 - 2023-05-13 10:56 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

■ 我的分析

①从提供的日志中得到下列信息

-----------------

05-11 11:24:42.218 I/ActivityTaskManager( 1556): START u0 {act=android.intent.action.MAIN cat=[android.intent.category.LAUNCHER] flg=0x10200000

cmp=com.wandoujia.phoenix2/com.pp.assistant.activity.PPMainActivity} from uid 10075

05-11 11:24:42.291 I/ActivityTaskManager( 1556): START u0 {act=android.intent.action.VIEW flg=0x10000000

cmp=com.wandoujia.phoenix2/com.pp.assistant.activity.PPMainActivity (has extras)} from uid 10098

启动豌豆荚

05-11 11:24:42.516 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

05-11 11:24:42.516 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

2025-08-07 1/2



05-11 11:24:42.516 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

05-11 11:24:42.519 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

05-11 11:24:42.519 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

05-11 11:24:42.524 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

05-11 11:24:42.527 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

05-11 11:24:42.564 E/ActivityThread(18084): Failed to find provider info for com.pp.assistant.modules.cleaner.cleaner.provider

启动后发现豌豆荚内有找不到provider的报错，provider一般用于数据库数据查询或者插入的操作，这个有可能导致页面一直无法加载出来，具体需要看

豌豆荚内部逻辑

-----------------

②我在我本地的设备中没有复现该问题，豌豆荚版本为versionName=6.16.31

■ 下一步计划

从上面的分析来看，这个是应用本身的问题，且与应用的版本也有关系

此问题需要三方应用自己处理，无法在系统侧修改，请测试同学确认

#4 - 2023-05-13 16:13 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

应用自身启动广告导致，5/13打开豌豆荚已无启动广告，关闭问题单

#5 - 2023-05-13 16:13 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-13 16:14 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

豌豆荚页面加载不出来.mp4 7.32 MB 2023-05-11 物联网测试组_CDTS  唐霞 

0511.log 3.57 MB 2023-05-11 物联网测试组_CDTS  唐霞 
